#conftools-hero {
    width: 100vw;
    height: 60vh;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 2.5vh; 
    color: var(--main-blue);
    margin-top: 5%;
}

.conftools-temp {
    color: black;
    margin: 5% 20% 0 20%;
    font-size: 2vh;
}

#conftools-temp-gh-link {
    color: var(--main-blue);
}

.link {
    color: var(--main-blue);
}

#conftools-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 70%;
}

.conftools-li {
    border: black 5px solid;
    height: 5vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 5px;
    margin-top: 20px;
}

.conftools-li:hover {
    background-color: rgb(231, 231, 231);
    cursor: pointer;
}